System.register([], function (_export, _context) {
  "use strict";

  _export("default", function () {
    return {
      manipulateOptions(opts, parserOpts) {
        parserOpts.plugins.push("objectRestSpread");
      }
    };
  });

  return {
    setters: [],
    execute: function () {}
  };
});